<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <style type="text/css">
    .pixel {
        width: 10px;
        height: 10px;
        background-color: red;
        position: absolute;
        border-radius: 100%;
    }

    html,body{
    	width:100%;
    	height:100%;
    }
    </style>
    <script type="text/javascript">
    window.addEventListener("load", () => {
    	var pintar=false;
    	document.querySelector("body").addEventListener("mousedown",()=>{
    		pintar=true;
    	});
    	document.querySelector("body").addEventListener("mouseup",()=>{
    		pintar=false;
    	});
    	document.querySelector("body").addEventListener("mousemove",(event)=>{
    			if(pintar){
    				var caja = document.createElement("div");
		       		caja.className = "pixel";
        			caja.style.left = event.pageX + "px";
        			caja.style.top = event.pageY + "px";
        			document.querySelector("body").appendChild(caja);		
        		}
    });
    });
    </script>
</head>

<body>
	
</body>

</html>